IF NOT EXISTS (
    SELECT 1 
    FROM SYS.columns 
    WHERE name = 'LAYOUT_XML_MFE_SAT' 
    AND OBJECT_ID = OBJECT_ID('PDV_CX')
)
BEGIN
    ALTER TABLE PDV_CX 
    ADD LAYOUT_XML_MFE_SAT VARCHAR(10) COLLATE  SQL_LATIN1_GENERAL_CP1_CI_AS NOT NULL DEFAULT '';
END
GO
